Subject: Ticket Assigned - esca
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 11:45:39 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esca mohamed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohamed Bot:  Hi Mohamed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9632112716 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9642418957 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552955762            03:33 PM, 22nd Mar                     mohamed                    Ok           03:33 PM, 22nd Mar                   fatma                   Hi Mohamed, Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:33 PM, 22nd Mar                     mohamed                    Hello fathma           03:34 PM, 22nd Mar                     mohamed                    I placed my order but still I didn’t receive yet           03:34 PM, 22nd Mar                     mohamed                    9642418957           03:34 PM, 22nd Mar                   fatma                   Thank you for sharing your order number with me           03:35 PM, 22nd Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           03:35 PM, 22nd Mar                     mohamed                    Ok           03:35 PM, 22nd Mar                   fatma                   We sincerely apologies for any inconvenience           03:37 PM, 22nd Mar                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:37 PM, 22nd Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:39 PM, 22nd Mar                   fatma                   Hi Mohamed, I have not received a response from you yet, please confirm if you are still connected?           03:42 PM, 22nd Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:44 PM, 22nd Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:44 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2285678